P {
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana; 	
}
TD {
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana; 	
}	
SPAN {
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana; 	
}
DIV {
	FONT-SIZE: 11px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana; 	
}
.title {
	FONT-SIZE: 20px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
}
.moduletitle {
	FONT-SIZE: 16px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
}
.formtext {
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
}
A {
	COLOR: #ffaf2b; 
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
}
input.textbox {
	background-color: #FFFFFF; 
	font-size: 11px; 
	color: #000000;
}
input.orderform {
	background-color: #FFFFFF; 
	font-size: 11px; 
	color: #333333;
}
input.textboxpass {
	background-color: #FFFFFF; 
	font-size: 11px; 
	color: #000000;
}
select {
	background-color: #FFFFFF; 
	font-size: 11px; 
	color: #333333;
}
input.button {
	background-color: #698d99; 
	font-size: 11px; 
	color: #FFFFFF;
}
textarea {
	background-color: #FFFFFF; 
	font-size: 11px; 
	color: #333333;
}